Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 1.4.2_13-b06 (Sun Microsystems Inc.)
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.dltk.core.source; singleton=true
Bundle-Version: 0.9.0.v20070601-08O-E8McIJNJDYf
Bundle-Localization: plugin
Bundle-Vendor: %providerName

